[插件]firefox的问题

为当前最终发行版之前的所有版本提供支持
回复
duyamin1985
帖子: 12
注册时间: 2006-02-23 23:51
送出感谢: 0
接收感谢: 0

[插件]firefox的问题

#1

帖子 duyamin1985 » 2006-06-14 22:43

我的系统是从5.10升级到6.06的,但是升级后FIREFOX装不了FLASH插件了,
请问是怎么回事?
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2006-06-14 22:51

升级后flash插件要重装??

源里面的不行的话,去www.adobe.com上 下一个
duyamin1985
帖子: 12
注册时间: 2006-02-23 23:51
送出感谢: 0
接收感谢: 0

[插件]firefox的问题

#3

帖子 duyamin1985 » 2006-06-14 23:26

是要下载啊
不知道是不是升级的不彻底的缘故,
手动的我不会
能不能告诉我一下步骤
duyamin1985
帖子: 12
注册时间: 2006-02-23 23:51
送出感谢: 0
接收感谢: 0

[插件]firefox的问题

#4

帖子 duyamin1985 » 2006-06-14 23:57

问题已经解决了,
我改了源
从源里下了一个插件
谢谢热心人
回复

回到 “老旧版本支持”